Subject: bug#23831: 25.0.95; face Info-quoted is not displayed on Redhat 6.6

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Jun 2016 17:45:52 +0300

> From: [email-masked] (H. Dieter Wilhelm)
> Date: Thu, 23 Jun 2016 08:33:50 +0200
> 
> I'm calling from "emacs -Q" the info system with `C-h i' and any
> character in Info between quotes are just displayed with a rectangular
> box.  I'm compiling Emacs on an elderly RHEL at work.  What can I do to
> enable Emacs to display the info files in a readable way?

I think you want to customize the variable 'text-quoting-style'.